Subject: Re: Where have I been?
From: "Steve Bamford" <[email-masked]>
To: "Forest Dalton" <[email-masked]>
Date: Tue, 26 Jun 2001 20:04:58 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Forest Dalton 
  To: Steve Bamford 
  Sent: Friday, May 25, 2001 5:03 AM
  Subject: Where have I been?

  Hiddy-Ho Steve,
   
  It's been some time for an article, partly due to waiting for you to get ARC back up and running and mostly due to just too darn much work for me at home. Outdoor work is finally somewhat caught up and I have started back on three models in quay for nearly a month. 
   
  I also wish to contribute to ARC, but I prefer to send a check or MO by snail mail, as I do not like handling money or credit/debit card numbers over the net anymore. Some scumbag in Arizona (wonder if it was Az-hoser?) had used our ATT card # for a sex key purchase and the wife and I were billed twice before we even knew what had happened. After chasing it down, we had to have ATT reissue a new card, call my ISP and change from a card debit to paying by mail. I really think the jerk got our card number through my ISP. So e-business is a no-no for me, I've been burned and I'll shop over the web, but I'll buy by phone or snail mail. Therefore, I need the ARC snail maill address, so that I can send a contribution. I think I had your address until the computer crash last May.
   
  Another matter at hand, I know Ed Fuquay and have his email address. I show his email to be [email-masked] . I'll sent a separate email to him and have him get with you, if he already hasn't.
   
  I hope I haven't sent you the following article. It's yet another rare plane and a kit not readily found on our shores. Hope you and the ARC readers will enjoy. I am also going to prepare a bio for the TPC visitors. It'll be ready in a week or so.
   
  Best to all,
  Caz Dalton

------------------------------------------------------------------------------

  "KAUS"
  JUNKERS F 13 W
  D-218, S/N 638
  SOUTH AMERICA - 1924

  Photo courtesy The Hugo Junkers Homepage (http://ourworld.compuserve.com/homepages/hzoe/ju_home.htm)
   
  Model subject: Junkers F 13 W "Floatplane'
   
  Kit used: Revell-Germany, kit no. 0413
   
  History of the aircraft modeled:
   
  The Junkers F13 was based on the experiences of the Junkers J12. The outside appearance of both aircraft is very similar, but the F 13 or J 13, as it was called during its development, got a larger fuselage and a complete new wing design. Instead of the three passengers of the J12 design, the J13 was able to accommodate up to 4 passengers plus two pilots. Between January 1919 and June 1919 about 9000 developmental hours were invested into the project. On June 25, 1919 Junkers pilot Emil Monz flew the first F 13. The first F13 was s/n 533 and it was named "Annelise" after Hugo Junkers daughter Annelise Junkers. A second aircraft (s/n 531) became available three weeks later and was used for type certification in July 1919. The F 13 design of Reuter was fully satisfying the demands. It became the world's first all-metal airliner and it seems to be the first aircraft, which was fully designed as a passenger aircraft.
   
  Three months after its first flight the prototype s/n 533 Annelise achieved the World Altitude Record. On September 13, 1919 again Emil Monz flew the aircraft, which was now equipped with a BMW IIIa engine. On board the aircraft were eight people including Monz bringing the payload to 515 kg. The aircraft reached an altitude of 6,750 meters (22,146 feet) 86 minutes after take off. This was 630 meters (2,066 feet) than current world record of 6120 meters (20,080 feet) set up by Legagneux on a Nieuport in December 1913.

   
  Although the F 13 was not allowed to be operated in Germany after WW I due to the Allied restrictions, this aircraft became a very successful Junkers product. It was built for more than ten years until 1929 and was very well adapted during this period according to the market demands. A total of 322 aircraft were built during these years and more than 60 different subtypes became available. The first F13 was sold to John Larsen and was shipped to the USA in December 1919. In 1920 a sales company for the American market was founded under the name Junkers-Larsen Corporation. A total of 25 aircraft were sold to Junkers-Larsen Corporation until 1921. The U.S. Postal Department used most of these aircraft under the designator JL6 and some were sold to Canadian Oil Companies. The sale of further JL 6 aircraft in the U.S. failed due to crashes involving JL 6 aircraft, which were attributed to modifications on the aircraft for the American market. Larsen modified a single JL 6 later on into a military combat aircraft. This aircraft was equipped with a Liberty engine and 12 machine guns, which would be used for ground attacks. Larsen offered this aircraft to the U.S. Army, but they showed little interest in the so-called JL 12. Nevertheless, the Junkers-Larsen Corporation helped Hugo Junkers and the F 13 to survive the initial years of its existence, when Junkers was unable to use and sell his new aircraft in Germany.
   
  Larsen performed a lot of presentation flights within the USA during 1920 and 1921. During one of these presentations Larsen proofed the capability of the F 13 for continuous flights. On September 28, 1921 Eddie Stinson and Lloyd Bertaud took off with a JL 6 equipped with a BMW IIIa at Mineola. When they returned to ground after 26 hours 5 minutes and 32 seconds, the JL 6 had achieved the World Record for continuous flight. About 4,270 kilometers (2,653 miles) were flown, when they touched down. One year later in August 1922, the F 13 D- 191 Marabu became the first passenger aircraft to cross the Alps.
   
  Although in 1921 Junkers was not allow to operate his F 13 aircraft in Germany, the Allies now were interested in the Junkers design. Therefore Junkers was advised to build 23 Junkers F 13 aircraft as reparation deliveries to France (7 aircraft), England and Italy (5 aircraft each), Belgium and Japan (3 aircraft each). This enabled Junkers to keep his F 13 production line running through 192 1.
   
  In 1922 the ban on Germany's aviation industry was slightly reduced and the Junkers F 13 was allowed to be operated by German air transport companies. The first F13s were delivered to Danziger Luftpost and Lloyd Ostflug at this time. During the following years a total of 94 aircraft were delivered to German airlines. Most of these aircraft were later transferred to Lufthansa.
   
  Following Germany, the second largest F13 fleet was operated in the Soviet Union. In 1922/3 Junkers signed a contract with the Soviet Government to set up an aircraft facility at Fili where a Soviet aircraft facility would be developed with the help of Hugo Junkers. A lot of F13 were built or modified here under the designator Ju 13 or for military purposes under the designator PS-2. These Ju 13 served with the Soviet Army, but also with the initial Soviet airlines, i.e. the Junkers Luftverkehr Russland or Dobrolet. A total of 49 Junkers Ju 13 / F 13 were operated in the Soviet Union.
   
  The Junkers F 13 was the first Junkers aircraft that was sold in large numbers outside Germany. A total of 322 aircraft were delivered until 1929 to 30 countries. The aircraft was used by about 70 airlines outside of Germany. The highest annual production rate was reached in 1925 with a total of 68 aircraft built during that year. This was supported by the massive expansion of European Union, a division of Junkers Luftverkehr.
   
  In 1920 a first modification of the original F 13 was performed. The wingspan was increased by 2.90 meters (9.5 feet) for better flight performance. This modified F 13 was designated F 13 a. Some slighter modifications were performed on the F 13 design and designated as F13b, F13c, and F13d. In 1923 the F13da became the first F13 series, which was equipped with a Junkers engine, the Junkers L2. Compared to the prior Mercedes or BMW engine, this Junkers powered F 13 was able to transport 40% more payload than the Mercedes powered F 13 and 25% more payload than the BMW engined F13, however, the range was reduced by 250 km (155 miles). In 1926 the first Junkers L5 engines were mounted on the F 13, which became the F I 3de. But due to the heavier net weight, the payload had to be reduced to the old BMW/Mercedes version. However, the speed was increased by 10% against these older F13 versions, while the range was reduced like the F I 3da. The Junkers L5 became the major engine of the F 13 by 1926. Nevertheless the F I 3d, F 13 f, F I 3g and F I 3h were also equipped with a wide variety of other engines.
  About the aircraft modeled:
   
  In 1924 Junkers sent two F 13 W floatplanes, D-217 (Flamingo, s/n 63 7) and D218 (Kauz, s/n 638) on a South America Sales Tour. D-217 crashed during this tour, killing a son of Hugo Junkers. The model represents the second Junkers F 13 W, D-218.

   

  Additions, modifications, etc.:
   
  Interior:
   
  Other than adding seat belts to the cockpit and cabin from masking tape, I built and painted the interior as per instructions. This kit includes all one needs for a complete cockpit and cabin. It is truly a piece of molding art.

   
  Exterior:
   
  Like the interior, this was built out-of-the box. I drilled out the exhaust, but that was all of the modification required. The float assembly was a little fiddlely to assemble, but the entire kit fit like a silk glove.

   
  Painting and decaling:
   
  The model was primed in flat black and masks were run off on my copier to scale so that I could mask areas to remain black. After masking, the model was given three coats of Polly Scale Bright Aluminum. I followed this with two coats of clear gloss for decal prep.
   
  I have just one word for the decals - YUCK. I had to use them, because needless to say, none for this plane will ever be done on the aftermarket. After much prodding, cutting, and setting solution, I got the fuselage transfers to settle between the corrugations, but those for the wing were another story and an expletive one at that. The decals take this model out of the excellent category. Come on Revell and Monogram please give us some decent decals for these wonderful kits.
   
  After three days of cursing and prodding, I gave up on the wing transfers, painted in the codes, and painted over the clear portions of the decals in bright silver. I lastly applied a clear gloss top seal the decals and followed this with a coat of semi-gloss clear. Masking was removed from the windows and these were polished out with Meguiar's Mirror Glaze and given a coal of FUTURE.
   
  In short, this was a really neat model, spoiled only by those absolutely crappy decals. If I were to do another, I would go to an office supply and get a sheet of dry transfer letters in the proper size and font and use these in lieu of the decals.

   
  Article and photographs, except where noted © Caz Dalton, April 2001